Announcement

Collapse
No announcement yet.

Audacity 2.1.3 Released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Audacity 2.1.3 Released

    Phoronix: Audacity 2.1.3 Released

    Audacity 2.1.3 has been released as the latest version of this popular open-source audio software...

    http://www.phoronix.com/scan.php?pag...2.1.3-Released

  • #2
    When are they going to switch to GTK3 or Qt?

    Comment


    • #3
      Possible typo:

      Originally posted by phoronix View Post
      a new scrub ruller and pinned option

      Comment


      • #4
        I think every thread on this forum begins by someone pointing out a project is either useless either depends on x library, followed by tildearrow reporting a typo and a few pages later debianxfce blaming pulseaudio or kde

        Comment


        • #5
          Originally posted by AsuMagic View Post
          I think every thread on this forum begins by someone pointing out a project is either useless either depends on x library, followed by tildearrow reporting a typo and a few pages later debianxfce blaming pulseaudio or kde
          Don't forget about uid313 complaining about everything that doesn't support Wayland natively and complaining about lack of HTML datetime in every Firefox release article. Oh, and everything should be completely rewritten in Rust.
          Last edited by DanL; 03-19-2017, 04:12 PM.

          Comment


          • #6
            so true

            Comment


            • #7
              Originally posted by shmerl View Post
              When are they going to switch to GTK3 or Qt?
              First thing came to my mind, when they drop wxGTK :P

              Comment


              • #8
                Any application that still uses GTK2 is just annoying these days. Especially with quirky theming integration in modern day KDE for GTK2. GTK3 ones work OK.

                Comment


                • #9
                  Originally posted by reavertm View Post

                  First thing came to my mind, when they drop wxGTK :P
                  Well wx does support gtk3, but not all distros support it. Fedora for example has two versions, one build with either gtk version. Fedora's Audacity package is build with the gtk2 one, but I'm not sure if that's a limitation of Audacity, or if the maintainer is resistant to change.

                  Comment


                  • #10
                    I think i will install gtk1 and 20ish years old base xmms now to groove some music, just because i can't play game written in opengl instead of vulkan

                    Last edited by dungeon; 03-19-2017, 07:53 PM.

                    Comment

                    Working...
                    X